<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vanilla CSS</title>
    <style>
      .btn {
        background-color: #2196f3;
        color: white;
        border-radius: 0.25em;
        border: 1px solid white;
        text-decoration: none;
        font-size: 1.25em;
        padding: 0.5em;
      }
    </style>
  </head>
  <body>
    <div style="display: flex; justify-content: center; padding-top: 2em">
      <button class="btn">Add User</button>
    </div>
  </body>
</html>
